/* --------------------------------------------------------------------------------------------- */
/* BCC Styles */
/* --------------------------------------------------------------------------------------------- */
body.bcccorp {
	background: #0457a5 url(/idc/groups/weblayout/documents/mediaassets/023653.gif) top left repeat-y;
	margin: 0px;
	padding: 0px;
	font-family: Verdana,Helvetica,sans-serif;	
	font-size: 70%;
} 
form {
	margin:0px;
	padding:0px;
}
.txtfield {
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023657.gif) no-repeat scroll 0px 0px !important;
	border:1px solid #999999;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:100%;
}
#main {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	margin-left:7px;
	background: #0457a5 url(/idc/groups/weblayout/documents/mediaassets/023630.gif) top left repeat-x;
}
#pageLayout {
	width:950px;
	text-align:left;
}

#topSearchFor {
	float:left;
	width:180px;
	margin-top:6px;
}
#logoLink{
	padding-left:2px;
	padding-top:32px;
	position:absolute;
	z-index:10;
}
#bannerDiv{
	position:relative;
	height:143px; /*THT Was 142*/
	z-index:2;
}
#bannerBackground {
	background: url(/idc/groups/weblayout/documents/mediaassets/023629.jpg) 0px 0px no-repeat;
	width:100%;
}
#skiplink {
	position:absolute;
	color:#0a5ca6;
	text-decoration:none;
	top:5px;
}
#searchfield {
	width: 130px;
}
#searchForm {
	background: url(/idc/groups/weblayout/documents/mediaassets/023628.gif) no-repeat bottom right;
	height:48px;	/*Was 50*/
	width:315px;	/*Should be 318 when megamenu enabled*/
	margin-right:1px; /*was 2*/
	float:right;
}
#searchButton {
	font-size:100%;
}
#searchInput {
	padding-top:8px;
	padding-left:75px;
}
/*
#topRightLinks{
	float:right;
	letter-spacing:-.02em;
	padding-right:30px;
	padding-top:4px;
	font-family:Arial;
	font-size:120%;
	color:#FFFFFF;
}
*/
#topRightLinks {
    color: #FFFFFF;
    float: right;
    font-family: Arial;
    font-size: 120%;
    letter-spacing: -0.02em;
    padding-right: 30px;
    padding-top: 110px;
}
#topRightLinks a {
	color:#FFFFFF;
	text-decoration: none;
}
#bccLogo {
	/*remove*/
	display:none;
	padding-top:10px;
	padding-left:30px;
}
.textOnlyDiv, .printOnlyDiv {
	display:none;
}
#minPageWidth {
	height: 0px;
}
#home {
	margin: 10px 0px 0px 3px;
}
#splitRight{
	border-left: solid 2px #FFF;
}
#hpNews {
	height:28px;
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023635.gif) no-repeat 1px 0px;
}
#hpNews span {
	font-weight:bold;
	font-size:150%;
	color:#0457a5;
	font-family:arial;
	padding-left:20px;
	padding-top:2px;
	float:left;
}
/* additions */ 

td {
	font-size: 106%;
}

#margin {
	margin: 0px 2px 2px 9px; 
}
#page {
	margin: 0px;
	padding: 0px; 
	background-color: #FFFFFF;
}
#leftContent {
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023636.gif) top left repeat-y;
}
#pageRight{
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023637.gif) top left repeat-y;
	width:321px;
}
#contentRight {
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023638.gif) top left repeat-y;
	width:3px;
}
#content {
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	font-family: arial, verdana, sans-serif;
}
#content ul { 
	margin: 0; 
	padding: 0; 
} 
#content ul li { 
	list-style-type: none;
	margin: 0px;
	padding-left: 15px;
	padding-top: 4px;
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023639.gif) no-repeat scroll 5px 10px;
}
#content td,
table.contentTable td {
	border:#F5F9FA solid 1px;background:#F5F9FA;
	vertical-align:top;
}

#content table.noBackground td{
	background:none;
	border:none;
	
}

#content table.youth {
background: #FFFFFF;
border: 1px solid;
}

#content table,
table.contentTable{
	border: 1px solid #C6D9DF; 
}

#content table.noBackground{
	border: none; 
}

#content table.blankTable{
background:#FFFFFF !important;
color:#000000; !important;
border:#000000 1px solid;
border-collapse:collapse !important;
width:90% !important;
margin-left:auto;
margin-right:auto;
}

#content table.blankTable  th{
background:#FFFFFF;
color:#000000;
border:#000000 1px solid;
border-collapse:collapse;
padding:5px;
}

#content table.blankTable  td{
background:#FFFFFF;
color:#000000;
border:#000000 1px solid;
border-collapse:collapse;
padding:5px;
}

#content caption {
	text-align:left;
	font-weight:bold;
	color:#265A90;
	margin-bottom:0.5em;
	margin-top:0.5em;
}
#content th,
table.contentTable th {
	border:#C6D9DF solid 1px;
	vertical-align:top;
	background:#336699;
	text-align:left;
	font-size:105%;
	color:#FFFFFF;
}

#content h2, #content h3, #content h4{
	margin-top:10px
}
#crumbs {
	font: 70% Verdana;
	color: #333;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom:10px;
	font-family: arial, verdana, sans-serif;
	text-transform: uppercase;
	margin-bottom:10px;
}
#crumbs div {
	padding-left:2px;
	padding-right:2px;
	float:left;
}
#crumbs img {
	padding-top:3px;
}
#crumbsBegin {
	width:4px;
	height:4px;
	background-color: #000000;
	display:inline;
	margin:5px;
}
/* default carousel styles */
#newsCarousel {
	background-color: #eeeeee;
	overflow:hidden;
	width:599px;
	padding-bottom:8px;
}
#newsCarousel h1 {
	font-size:175%;
	letter-spacing:normal;
	padding-left:15px;
	padding-top:7px;
	padding-bottom:5px;
}
/* landing pages */
#landingPage table {
	border:none;
}
#landingPage td {
	background:none;
	border:none;
}
.tier1item {
	border-bottom:dotted 1px #a4a4a4;
	margin: 15px 0px 15px 0px;
	width:100%;
	overflow:hidden;
}
.tier1item img {
	float:left;
	padding-bottom:15px;
	padding-right:10px;
	padding-top:3px;
}
.tier1text {
	margin-left:140px
}
#tier1 {
	overflow:hidden;
	width:100%;
}
#tier1 p {
	line-height:1.4em;
}
#tier1 h2, #tier2 h3, #tier3 h4 {
	color:#265A90;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}
#tier1 h2
{font-size:120%;}
#tier2 h3
{font-size:115%;}
#tier3 h4, #tier4 h4 {
	font-size:105%
}
#tier1 p, #tier2 p, #tier3 p {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}
#tier2
{float:left;width:295px;margin-right:10px;margin-top:10px}
#tier2 p
{line-height:1.4em;}
.tier2item {
	margin-top:10px;
	margin-bottom:10px;

}
.tier2item img {
	float:left;
	padding-right:10px;
	padding-top:3px;
}

.tier2item h3 {
	margin:0 !important;

}

.tier2text {
	margin-left:89px;
	margin-right:10px;
}

.tier3block {
	margin:10px;
}

.tier3block h3 {
	margin:0 !important;

}

.tier3item {
	margin-top:10px;
	margin-bottom:10px;
	}

.tier3item img {
	float:left;
	padding-right:10px;
	padding-top:3px;
	}
	
.tier3item h3 {
	margin:0 !important;
font-size:115%;
color:#265A90;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}

#tier3left {
	width:50%;
	float:left;
	}
	
#tier3right {
	width:50%;
	float:left;
	clear:right;
	}
	
.tier3left h3 {
font-size:115%;
color:#265A90;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}

.tier3right h3 {
font-size:115%;
color:#265A90;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}

#tier3 p {line-height:1.4em;font-size:95%;margin-bottom:10px}
#tier4 h5 {font-size:95%;float:left;font-weight:normal;margin:0px;padding-right:10px;color:#265A90}
#tier4 div {font-weight:normal;margin:0px;}
.tier4item {
	padding-bottom:10px;
}
a.tier4link:link {width:100%;text-decoration:none;color:#000;background-color:#ffffff;}
a.tier4link:hover {width:100%;background-color:#f4f4f4;text-decoration:none;color:#000;}
a.tier4link:visited {width:100%;text-decoration:none;color:#000;background-color:#ffffff}
/* ----------------------------- */
h1 {
	font: 220% Arial;
	letter-spacing: -1px;
	color: #0457a5;
	margin: 0px;
}
h2 {
	font: 120% Arial;
	letter-spacing: 0.02em;
	font-weight:bold;
	color: #0457a5;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h3 {
	font: 105% Arial;
	letter-spacing: 0.00em;
	font-weight:bold;
	color: #0457a5;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h4 {
	font: 105% Arial;
	letter-spacing: 0.00em;
	font-weight:bold;
	color: #0457a5;
	margin: 0px;
	padding: 0px;
}
h5 {
	font: 100% Arial;
	letter-spacing: -0.02em;
	font-weight:bold;
	color: #0457a5;
	margin: 0px;
	padding: 0px;
}
legend {
	padding: 0px 0px 0px 7px;
	margin-bottom: 10px;
}
fieldset table {
	width: 99%;
	position: relative;
	left: -7px;
}

fieldset td {
	background-color: #F6F9FA;
	color: #0457A5;
	padding-left: 0px;
}

#fieldsetNoBox {
	border:none;
	position: relative;
	left: -7px;	
}

#footerLogin {
	float:right;
	padding:10px;
}
#footerLogin a {
	color: #ffffff;
}
#footerArea {
	margin-left:7px;
	background: #95690c url(/idc/groups/weblayout/documents/mediaassets/023640.gif) top left repeat-x;
	overflow:hidden;
}
#footer {
	overflow:hidden;
	padding-top:10px;
	text-align:left;
	width:950px;
}
#footer a {
	color: #0236A5;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color:#050505;
}
#footer ul {
	list-style-type:none;
	padding-bottom:0px;
	margin-bottom:10px;
	padding-left:0px;
	margin-left:0px;
	margin-right:0px;
	padding-right:15px;
}
#footer h3 {
	font-weight:bold;
	color: #000000;
	font-size: 120%;
	border-bottom:1px dotted #6B4F0C;
	letter-spacing:-1px;
	padding-bottom:8px;
	margin-bottom:8px;
}

#footer img{
	border:none;
}

#footer h4 {
	font-weight:bold;
	color: #000000;
	font-size: 110%;
	letter-spacing:0px;
	display:inline;
	padding-bottom:4px;
}
#footer li li {
	background: url(/idc/groups/weblayout/documents/mediaassets/023641.gif) 0px 5px no-repeat;
	padding-left:10px;
	line-height:15px;
}
#footer div ul li div ul {
	padding-right:0px;
	padding-left:0px;
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
}
#footer div ul li div ul li {
	background: none;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-left:0px;
}
#footer div ul li div ul li ul li {
	background: url(/idc/groups/weblayout/documents/mediaassets/023641.gif) 0px 5px no-repeat;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:5px;
}
#page-tools {
	float:left;
	padding-left: 60px;
	padding-top:9px;
}
#page-lastModified {
	float:right;
	padding-top:16px;
	padding-right:10px;
	color:#666666
}
#page-addThis {
	float:left;
	padding:16px 10px 0px 10px;
}

#page-size {
	float:left;
	padding-left:48px; /*was 50*/
	padding-top:9px;
}


#page-footer {
	width:99%;
	overflow:hidden;
	padding:5px;
}
#page-footerPadding {
	border-top:1px dotted #D3D3C8;
	overflow:hidden;
	font-family:arial;
}
#hp-carousel {
	margin:15px;
}
/* anchors */
a {
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
}
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #0457a5;
}
a:hover {
	text-decoration: none;
	color: #0457a5;
}
#topLeft a:link, #topLeft a:visited, #topLeft a:active  {
	text-decoration: underline;
	color: #7EB1E0;
	font: 8px Arial;
}

/* Index list of links */
#indexList {
    clear:both;
	margin-top:12px
} 
#indexList div {
	margin-bottom:2px;
	margin-top:3px;
}
#indexList img {
	padding:5px;
}
#indexList a {
	display: block;
	overflow:hidden;
	text-decoration:none;
	background-color: #fff;
	padding:3px;
	margin:12px 0;
	width:99%;
}
#indexList a:hover {
	background-color: #f7f7f7;
} 
#indexList h2 {
	margin:0px;
}
#indexList a:hover h2 {
	text-decoration:underline;
}
#indexList a:hover p {
	color:#333;
} 
#indexList p {
	color:#000;
	margin:3px 0px 0px 0px;
}
#indexList p.modified {
		font-size:80%;
}
#indexList .indexCol{
    padding-right:10px;
} 
#indexList table {
	border: none;
	font-family: arial,verdana,sans-serif !important;
}
#indexList td {
	border: none;
	background:none;
}
/* --------------------------------------------------------------------------------------------- */
/* BCC Content Styles */
/* --------------------------------------------------------------------------------------------- */

.hpbanner img,
.hpnewslink img,
.carolink img,
.hpfunctionlink img,
#landingPage img{
	border:none;
}

.hpfunctionlink img{
	float:left;
}
.carolink p{
	margin:0;
}

#moreBox {
	border: solid 1px #FEF5B5;
	background-color: #FFFEF0;
	padding: 10px;
	margin: 25px 0px 10px 0px;
}
#moreBox ul { 
	list-style-image: url(/idc/groups/weblayout/documents/mediaassets/020201.gif); 
	margin: 0; 
	padding: 0; 
} 
#moreBox ul li { 
	margin-left: 20px; 
	padding-left: 0; 
}
.moreInfo {
	clear:both;
}
.moreInfo span {
	background-color: #2390c6;
	color: #ffffff;
	font: bold 110% Arial;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 2px 4px;
	display: block;
}
.moreInfo a { 
	font-size: 90% verdana;
	display: block;
	text-decoration: none;
	border: solid 1px #7bafdf;
	background-color: #BED8F0;
	color: #000000;
	padding: 2px 0px 2px 6px;
	margin: 2px 0px 2px 0px !important;
}
.moreInfo a:hover { 
	font-size: 90% verdana;
	padding: 2px 0px 2px 6px;
	margin: 2px 0px 2px 0px;
	display: block;
	background-color: #FFF;
	border: solid 1px #2390C6;
} 
p {
	letter-spacing:0.01em;
	margin: 10px 0px 10px 0px;
}
.Div1Title{
	padding: 2px 0px 2px 10px;
	background-color: #E1EBEE;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
	margin-top: 10px;
}
.Div1{
	padding: 10px;
	border: solid 1px #E1EBEE;
	background-color: #F6F9FA;
	color: #233C70;
}
.Div2Title{
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #B2C2D3;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
}
.Div2{
	padding: 10px;
	border: solid 1px #B2C2D3;
	background-color: #F6F9FA;
	color: #233C70;
}
.Div3Title{
	margin-top: 10px;
	border: solid 1px #D3D8E3;
	border-bottom: 0px;
	background: #D3D8E3 url(/idc/groups/weblayout/documents/mediaassets/023643.jpg) top left repeat-x;
	padding: 2px 0px 2px 10px;
	background-color: #D3D8E3;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
	height: 27px;
}
.Div3{
	padding: 10px;
	border: solid 1px #D3D8E3;
	background-color: #EAECF1;
	color: #233C70;
	border-top: 0px;
}
.Div4Title{
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #BEE6BE;
	color: #88270a;
	font-weight: bold;
	font-size: 110%;
}

.Div4Title h3 {
	color: #3D3D3D !important;
}

.Div4{
	padding: 10px;
	border: solid 1px #E1EEE1;
	background-color: #F6FAF6;
	color: #233C70;

}

.Div5Title{
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #336699;
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
}
.Div5{
	padding: 10px;
	border: solid 1px #336699;
	background-color: #E9EEF4;
	color: #333333;
}

.quote1Title{
	width: 312px;
	padding: 2px 0px 2px 10px;
	background-color: #E1EBEE;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
	margin-top: 10px;
}
.quote1{
	width: 300px;
	padding: 10px;
	border: solid 1px #E1EBEE;
	background-color: #F6F9FA;
	color: #233C70;
}
.quote2Title{
	width: 312px;
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #B2C2D3;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
}
.quote2{
	width: 300px;
	padding: 10px;
	border: solid 1px #B2C2D3;
	background-color: #F6F9FA;
	color: #233C70;
}
.quote3Title{
	width: 310px;
	margin-top: 10px;
	border: solid 1px #D3D8E3;
	border-bottom: 0px;
	background: #D3D8E3 url(/idc/groups/weblayout/documents/mediaassets/023643.jpg) top left repeat-x;
	padding: 2px 0px 2px 10px;
	background-color: #D3D8E3;
	color: #233C70;
	font-weight: bold;
	font-size: 110%;
	height: 27px;
}
.quote3{
	width: 300px;
	padding: 10px;
	border: solid 1px #D3D8E3;
	background-color: #EAECF1;
	color: #233C70;
	border-top: 0px;
}
.quote4Title{
	width: 312px;
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #FFA366;
	color: #88270a;
	font-weight: bold;
	font-size: 110%;
}
.quote4{
	width: 300px;
	padding: 10px;
	border: solid 1px #FFA366;
	background-color: #FFF1E7;
	color: #801010;
}
.quote5Title{
	width: 312px;
	margin-top: 10px;
	padding: 2px 0px 2px 10px;
	background-color: #C26767;
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
}
.quote5{
	width: 300px;
	padding: 10px;
	border: solid 1px #C26767;
	background-color: #EBCDCD;
	color: #801010;
}

.pageTable {
	border: solid 1px #C6D9DF;
	color: #233C70;
}

.rowTitle {
 	background-color: #C6D9DF;
}
.row1 {
 	background-color: #F5F9FA;
}
.row2 {
 	background-color: #ECF2F4;
}
#bccWeatherHide {
	display:none;
}
#bccWeather {
	float:right;
	margin-top:28px;
	font-weight:bold;
}
#bccWeather a{
	color:#ffffff;
}
#bccWeather span {
	color:#5fb1ff;
}
#bccWeatherImage {
	float:right;
	padding-left:5px;
	padding-right:5px;
}
#bccWeatherTemp {
	float:right;
	padding-left:5px;
	padding-right:5px;
	padding-top:6px;
	color:#e0e0e0;
	font-family:arial;
	font-size:380%;
}
#bccWeatherMore {
	float:right;
	clear:right;	
	padding-left:5px;
	padding-top:40px;
}

/* Over ride styles to tidy up false table headings on ePetitions. Added by Andrew 10.09.2012 */
table.petitions td.heading {
	text-decoration:none !important;
	background: #336699 !important;
	color:#ffffff !important;
	padding:3px;
}



/* Alternate style for h3 where heading tag should not be used. Added by Angela 10.09.2012 */

.headingReplacement {
	font: 105% Arial;
	letter-spacing: 0.00em;
	font-weight:bold;
	color: #0457a5;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.selectCityPlan {
	width: 440px;
}

/* Divs for columned information. Set width inline to add up to 100% */
.leftColumn {
float:left;
}

.rightColumn {
float: left;
clear: right;
}

.leftColumn li {
list-style-type: none;
}

.rightColumn li {
list-style-type: none;
}

.clearDiv {
background: none;
}

.clearTable table {
background: #FFFFFF;
}
	
.clearTable td {
background: #FFFFFF;
}

.blueDiv {
background: #F5F9FA;
padding: 15px;
border: #C6D9DF solid 1px;
width:885px;
margin-top: -5px; 
margin-bottom: 2px; 
}

.blueDiv h2 {
margin-top:-5px;
}


/* --------------------------------------------------------------------------------------------- */
/* BCC Nav Styles */
/* --------------------------------------------------------------------------------------------- */



#topNavArea {
	background-color: transparent;
	margin: 0;
	padding-left: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	width:100%;
	font-size: 110%;
	font-family: arial, verdana, sans-serif !important;
}

.sub {
	color: #FC0;
	clear: both;
 	display: block;
	margin-bottom: 1px;
	white-space: nowrap;
}
.subAmpersand {
	font-size:95%;
}


#topNavMenu {
	float:left;
	z-index:1;
}
#topNavMenu, #topNavMenu ul {
	line-height:1;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
#topNavMenu {
	margin:0px 0px 0px 0px;
	padding:3px 0px 0px 0px;
}
#topNavMenu ul  {
	margin:0px 0px 0px 0px;
	padding:1px 0px 0px 0px;
}
#topNavMenu a {
	display:block;
	padding:12px 5px 7px 5px;
	margin:0px;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
}
#topNavMenu li.topNav {
	float:left;
	background-color: transparent;
	padding:0;
	background-image: url(/idc/groups/weblayout/documents/mediaassets/023644.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#topNavMenu li.topNav a.topNavDD {
	background: url(/idc/groups/weblayout/documents/mediaassets/023645.gif) no-repeat top right;
}
#topNavMenu li.topNav:hover , #topNavMenu li.topNav.sfhover {
	background-image: url(/idc/groups/weblayout/documents/mediaassets/023644.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
#topNavMenu li.topNav a.topNavDD:hover {
	background: url(/idc/groups/weblayout/documents/mediaassets/023645.gif) no-repeat bottom right;
}
#topNavMenu li ul {
	height:auto;
	left:-999em;
	margin:0;
	position:absolute;
	background-image: url(/idc/groups/weblayout/documents/mediaassets/023646.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom:15px;
	padding-top:0px;
	z-index:5;
}
#topNavMenu li li {
	width:290px;
	letter-spacing: 0px;
	margin-left:10px;
	margin-right:10px;
	margin-top:1px;
	margin-bottom:1px;
	border-bottom:1px dotted #D3D3C8;
}
#topNavMenu li ul a {
	margin-right:10px;
	font: 110% Verdana;
	padding-bottom:7px;
	padding-top:7px;
	padding-left:6px;
	color:#0457a5;
}

#topNavMenu li:hover ul, #topNavMenu li.sfhover ul {
	left: auto; 
}

#topNavMenu li li:hover, #topNavMenu li li.sfhover {
	background:#1d4193 none repeat scroll 0 0; 
	width:287px;
	margin-top:1px;
	margin-bottom:1px;
	margin-left:3px;
	padding-left:7px;
}
#topNavMenu li ul a:hover {
	color: #fff;
}
#cssEdit {
	padding:10px;
	background-color:white;
}




/* Side Nav */

#rightMenuTopBorder {
	background: transparent url(/idc/groups/weblayout/documents/mediaassets/023647.gif) top left no-repeat;
	width:321px;
	height:8px;
}
#leftPageBottomBorder {
	background: #ffffff url(/idc/groups/weblayout/documents/mediaassets/023648.gif) bottom left no-repeat;
	height:13px;

}
#rightMenuBottomBorder {
	background: #ffffff url(/idc/groups/weblayout/documents/mediaassets/023649.gif) bottom left no-repeat;
	width:321px;
	height:13px;
}
#rightPageBottomBorder {
	background: #ffffff url(/idc/groups/weblayout/documents/mediaassets/023650.gif) bottom right no-repeat;
	width:10px;
	height:13px;
	float:right;
	overflow:hidden;
}
#rightMenuImage {
	padding-left: 5px;
	background-position:10px 0px;
	background-repeat:no-repeat;
	width:310px;
	height:110px;	
}
#rightNavArea {
	margin:10px;
}
.menuItemSelected,
#menuItemSelected {
	border-bottom:1px dotted #D3D3C8;
}
/* styles for nav if only going to use one theme */
.menuItemSelected div,
#menuItemSelected div{
	font-weight: bold;
	color:#295594;
	padding-top:7px;
	padding-bottom:7px;
}
.menuItemSelected #selected,
#menuItemSelected #selected,
.menuItemSelected .selected,
#menuItemSelected .selected {
	padding-top:0px;
	padding-bottom:0px;
	background: none;
}
.menuItemSelected span,
#menuItemSelected span {
	background: url(/idc/groups/weblayout/documents/mediaassets/023627.gif) 0% 45% no-repeat !important;
	overflow:hidden;
}
.menuItemChild span {
	background: url(/idc/groups/weblayout/documents/mediaassets/023660.gif) 0% 45% no-repeat !important;
}
.menuItemChild div, #menuItemTop div, #menuItemSelected div div {
	padding-left:10px;
}
#secNav {
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	z-index:0;
	overflow:hidden;
	font-size: 110%;
}
#secNav li a {
	border-bottom:1px dotted #D3D3C8;
}
#secNav a {
	display: block;
	overflow:hidden;
	text-decoration:none;
	vertical-align: top; 
	padding-top:7px;
	padding-bottom:7px;
}
#secNav a:hover {
	color: #013b73;
	background-color: #f0f1ec !important;
}
/* normal menu item bullet*/
#secNav span {
	background: url(/idc/groups/weblayout/documents/mediaassets/023651.gif) 0% 45% no-repeat;
	height:18px;
}
#secNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left:0px;
	padding-right:0px;
}
.ieHeight {
	height:100%;
}
#secNav ul li ul {
	padding-left:5px;
}
.menuTier2 a {
	width:245px;
}
.menuTier3 a {
	width:250px;
	overflow:hidden;
}
.menuTier4 a {
	width:255px;
	overflow:hidden;
}
.menuTier5 a {
	width:260px;
	overflow:hidden;
}
.menuTier6 a {
	width:265px;
	overflow:hidden;
}
/* set top 3 levels of nav to display differing styles */
.menuTier2 div, .menuTier2 a {
	color:black !important;
	font-weight:bold !important;
}
.menuTier3 div {
	color:black !important;
	font-weight:bold !important;
}

#secNav ul div {
	/* cursor:hand; */
}

#bottomRightAdvert {
	padding-left:10px;
}

/* refactored side menu styles */

.menuTier_1 a{
	padding-left:12px;
	color:black !important;
	font-weight:bold !important;	
	Text-Transform: uppercase;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 0 45% !important;
}


.menuTier_2 a{
	padding-left:17px;
	color:black !important;
	font-weight:bold !important;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 5px 45% !important;		
}
.menuTier_secondary a{
	padding-left:17px;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 5px 45% !important;		
}

.menuTier_3 a{
	padding-left:22px;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 10px 45% !important;	
}

.menuTier_4 a{
	padding-left:27px;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 15px 45% !important;	
}

.menuTier_5 a{
	padding-left:32px;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 20px 45% !important;	
}

.menuTier_6 a{
	padding-left:37px;
	background:transparent url(/idc/groups/weblayout/documents/mediaassets/023660.gif) no-repeat scroll 25px 45% !important;	
}

.menuTier_1 a.selected,
.menuTier_2 a.selected,
.menuTier_3 a.selected,
.menuTier_4 a.selected,
.menuTier_5 a.selected,
.menuTier_6 a.selected{
	background-image:url(/idc/groups/weblayout/documents/mediaassets/023651.gif) !important;	
}

.menuTier_1 a.current,
.menuTier_2 a.current,
.menuTier_3 a.current,
.menuTier_4 a.current,
.menuTier_5 a.current,
.menuTier_6 a.current{
	background-image: url(/idc/groups/weblayout/documents/mediaassets/023627.gif) !important;
	font-weight:bold;
}


/* end refactored side menu styles */

/* Theme stuff */
/*
#theme {
	margin: 5px 0px 0px 0px;
	padding-bottom: 2px;
	height: 40px;
}
#themeTitle {
	height: 40px;
	padding-left: 10px;
	font: 140% Times New Roman;
	letter-spacing: -1px;
	font-variant:small-caps;
}
.iSub {
	margin: 0px;
	padding: 0px;
	display: block;
	height: 12px;
}
#themeIntro {
	min-height: 100px;
	margin-bottom: 5px;
	padding-right: 10px;
}
#themeIntro img {
	margin-right: 10px;
}
*/
/* to hide intro image and text on index pages, simply change display definition below from block to hide */
#themeIntro {                    
	display: block;
}	

/* related area common css */
#related {
	padding-left:10px;
	padding-right:10px;
}
#related a {
	text-decoration:none;
}
#hpIcons {
	padding:0px 5px 0px 5px;
	color:#013b73;
	font-size:95%;
	font-weight:bold;
}
#hpIcons a:hover {
	text-decoration:underline;
}
.siteMapLevel1 {
	font-weight:bold;
	padding-top:10px;
}
.siteMapLevel2 {
	padding-left:20px;
}
.siteMapLevel3 {
	padding-left:40px;
}

/* fix for ncEditor pencil */
.ncEditorPencilContainer a.netcatEditorPencil {
	background-repeat: no-repeat;
}

/* Form style for existing forms */
.onlineForm table {
	border: solid 1px #C6D9DF;
	color: #233C70;
}
.onlineForm th, .onlineForm td{
	text-align:left;
	padding:3px;
	background-color:#F6F9FA;
	color:#0457A5;
}
.onlineFormError {
	color:red;
	font-size:90%;
	font-weight:bold;
}
.onlineFormRequired {
	color:red;
	font-weight:bold;
	background: url("/idc/groups/weblayout/documents/mediaassets/023652.gif") no-repeat;
	width:8px;
	height:8px;
	display:inline;
}

.requiredfield{
	/* padding-right:12px;
	background: url("/idc/groups/weblayout/documents/mediaassets/023652.gif") right center no-repeat;*/
}

label.error, form.onlineForm span.error {
	display: inline-block;
	background: url("/idc/groups/weblayout/documents/mediaassets/corp_img_form_error.gif") top left no-repeat;
	color: #CC3300; 
	padding: 2px 0px 0px 22px;
	margin-left: 7px;
}

.onlineFormRequired img{
	width:8px;
	height:8px;
}
/* for div based form layouts */
.onlineFormHeading {
	background-color:#C6D9DF !important;
	font-weight:normal;
	margin:2px;
}
.onlineFormField {
	background-color:#F6F9FA;
}
.onlineFormDiv {
	border: solid 1px #C6D9DF;
	color: #233C70;
	padding:2px;
}

/* Search result styles */
.srov{
	background:#F0F7F9 none repeat scroll 0 0;
	border-top:1px solid #6B90DA;
	padding:4px;
}

.srov .srtools{
	float:right;
}

.srtool a,.srtool span{
	margin:0 6px 0 6px;
}

.srbottomtools{
	text-align:center;
}

.srbottomtools a, .srbottomtools .srselected{ 
	margin:0 6px 0 6px;
}

.srbottomtools .srselected{
	color:red;
}

.srbox{
	text-align:center;
	padding:1em;
}

.searchResult{
	margin:1em 0;
}
.srTitle{
	font-size:123.1%;
	line-height: 138.5 %;	
}

.srTitle a{
	cursor:pointer;
	border:1px sold red;
}

cite a{
	color:green !important;
	text-decoration:none !important;
	font-style:normal;
}

/* JSVALIDATE STYLES */
.jsvalidation { margin-left:10px; font-size:10px; color:#FF0000; font-family:"Lucida Sans Unicode", "Trebuchet MS", Tahoma, sans-serif; }


.Corp_SiteMap-1,
.Corp_SiteMap-2,
.Corp_SiteMap-3,
.Corp_SiteMap-4,
.Corp_SiteMap-5
{
	/*display: block;*/
}

.Corp_SiteMap-1 {font-weight: bold;}
.Corp_SiteMap-2 {font-weight: normal;}
.Corp_SiteMap-3 {font-weight: normal;}
.Corp_SiteMap-4 {font-weight: normal;}
.Corp_SiteMap-5 {font-weight: normal;}

.Corp_SiteMap-1 {margin-left: 0; margin-bottom: 0; padding-top: 10px;}
.Corp_SiteMap-2 {margin-left: 10px; margin-bottom: 0;}
.Corp_SiteMap-3 {margin-left: 15px; margin-bottom: 0;}
.Corp_SiteMap-4 {margin-left: 20px; margin-bottom: 0;}
.Corp_SiteMap-5 {margin-left: 25px; margin-bottom: 0;}

.pagetools{
	float:right;
}


/* snippet styles*/
.snippet{
	border:1px solid #ccc;
}
.snippet .snippetTip{
	padding:12px;
	color:#ccc;
}
#content .snippet{
	border:none;
}
#content .snippet .snippetTip{
	display:none;
}

td.tablebody1{
	width:125px;
}

th.tableheading2 a{
	color:white !important;
}
#cse .gsc-control-cse {
	font-family: arial,verdana,sans-serif;
	font-size:100%;
}
#cse div.gs-visibleUrl.gs-visibleUrl-short { display:none; }
#cse div.gs-visibleUrl.gs-visibleUrl-long { display:block; }
#cse div.gsc-tabsArea { display:none; }
#cse .gsc-resultsHeader { display:none; }
#cse .gs-result .gs-title, #cse .gs-result .gs-title b {
	color:#2390C6;
}
#cse .gs-result .gs-title a:hover, #cse .gs-result .gs-title a:hover b {
	text-decoration: none;
}
#cse .gs-promotion a, #cse .gs-promotion {
	font-weight: normal;
	font-size: 12px;
}
#cse .gs-promotion td, #cse .gs-promotion table {
	border: none;
	background-color: transparent;
}
#cse .gs-promotion div.gs-visibleUrl.gs-visibleUrl-short {
	display:block;
} 
 
#cse .gsc-cursor-box, #cse .gs-no-results-result .gs-snippet {
	background-color:#F5F9FA;
	border:1px solid #C6D9DF;
	padding:3px;
	text-align:center;
}
#popSearches {
	background-color:#F5F9FA;
	padding:3px;
	text-align:center;
}
#queries {
	text-align:left;
	padding:5px;
}
#queries a {
	display:block;
}

/* New Footer Styles */
#ftFooter{
	margin-left:7px;
	background: #95690c url(/idc/groups/weblayout/documents/mediaassets/023640.gif) top left repeat-x;
	overflow:hidden;
	padding-top:10px;
	text-align:center;

}
#ftWrapper {
	padding-top:8px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	width:950px;
	text-align:left;
}

#ftWrapper ul,
#ftWrapper li{
	display:block;
	height:100%;
	list-style:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
#ftWrapper ul{
	margin:0 0 10px 0;
	_margin:0 0 4px 0;
	padding:0 15px 0 0;
}



#ftWrapper li{
	background: url(/idc/groups/weblayout/documents/mediaassets/023641.gif) 0px 5px no-repeat;
	padding-left:10px;
	line-height:15px;
}
#ftWrapper li a{
	display:block;
	color:#0236A5;
	text-decoration:none;
	font-weight:normal;
	line-height:15px;	
}


#ftWrapper .ftHeader{
	background:none;
	display:block;	
	list-style:none;
	border-bottom:1px dotted #6B4F0C;
	padding:0 0 8px 0;
	font-weight:bold;
	font-size:105%;
	margin:0 15px 8px 0;
	color:black;
}

#ftColA,
#ftColB,
#ftColC{
	width:210px;
	float:left;
}

#ftColD{
	clear:left;
	float:left;
	width:630px;
}

#ftColE{
	width:320px;
	float:right;
}
#ftColD div.ftListHead{
	margin-right:15px;
}

#ftOb{
	clear:left;
}

.ftSocialList{
	width:50%;
	float:left;
}

div#ftFc ul{
	margin:0 0 0px 0;
	padding:0 15px 0 0;
}
#ftWrapper img{
	border:none;
}

div.ftSocialList img{
	float:left;
	margin-right:8px;
}

.ftSocialList div.ftSocHeader{
	background:none;
	display:block;	
	list-style:none;
	padding:8px 0 0 0;
	font-weight:bold;
	font-size:105%;
	color:black;
	height:30px;
}
.clearAll{
	clear:both;
}

#featHpIcons{
	border:0 0 1px 0;
	/*border-bottom:1px dotted #d3d3c8;*/
	padding: 0 0 10px;
}
/* THT - failed change
.featFunctionIcon{border:none;display:block;padding-top:14px;float:left;width:50%;}.featFunctionIcon img{float:left;}
.featFunctionLabel{width:65px;font-weight:bold;}
ul#featNav,ul#featNav li{list-style-type:none;margin:0px 5px 0px 5px;padding:0; font-size: 106%;}
ul#featNav li{display:block;border-bottom:1px dotted #D3D3C8;line-height:15px;padding:8px 0 8px 8px;background:url(023660.gif) 0 50% no-repeat;}
ul#featNav li.featMenuHead{background:none;display:block;padding:7px 0;list-style-type:none;font-weight:bold;}
*/

#featHpIcons{
	border:0 0 1px 0;
	border-bottom:1px dotted rgb(211, 211, 200);
	padding:0;
	margin:0 5px;
}
.featFunctionIcon{
	border:none;
	display:block;
	padding-top:14px;
	float:left;
	width:50%;	
}
.featFunctionIcon img{
	float:left;
}
.featFunctionLabel{
	width:65px;
	font-weight:bold;
	float:left;
	margin-top:12px;
}

ul#featNav,
ul#featNav li{
	list-style-type:none;
	margin:0 7px ;
	padding:0 0 0 0;
	font-size: 110%;
}

ul#featNav li{
	display:block;
	border-bottom:1px dotted #D3D3C8;
	line-height:15px;
	padding: 7px 0 9px 17px;
	background: url("/idc/groups/weblayout/documents/mediaassets/023660.gif") no-repeat scroll 5px 45%;
}

ul#featNav li.featMenuHead{
	background:none;	
	display:block;
	padding:7px 0;
	list-style-type:none;
	font-weight:bold;
}


.addthis_button img{
	border:none;
}

#searchLabel{
	display:none;
}

/* EC Styles */
.topic{
	background:white;
	padding:0 6px;
	font-size:11px;
	text-align:center; 
	line-height:20px;
	display:block;
	float:left;
	border-right:1px solid #C6D9DF;
	border-top:1px solid #C6D9DF;
	border-bottom:1px solid #C6D9DF;
}
.topicfirst{
	border-left:1px solid #C6D9DF;
}

.topicselected{
	background-color:#187297;
	font-weight:bold;
}

.topicselect a.topicselected:link,
.topicselect a.topicselected:visited,
.topicselect a.topicselected:hover{
	color:white !important;
}

.psyear{
	font-weight:bold;
}

.psmonth{
	padding:.3em;
}
.ecsep{
	display:block;
	font-size:14px;
	font-weight:bold;
	margin-bottom:24px;
}

/* See Also */

#seeAlso, #seeAlsoTitle, #seeAlsoBottom {
    height: 83px;
    overflow: hidden;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 10px;
    z-index: 0;
    display:block;
}
#seeAlsoTitle {
	height: 20px;
	padding-bottom: 0px;
}
#seeAlsoBottom{
	height: 2px;
	border-top: 1px dotted #d4d0c8;
	padding-bottom: 0px;
}
#seeAlsoTitle SPAN{
    color: black !important;
    font-weight: bold !important;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 110%;
}
#seeAlso img {
    border: medium none;
    float: left;
    padding-right: 10px;
    height: 70px;
    width: 70px;
}
.seeAlsoItem {
    margin-bottom: 5px;
    margin-top: 5px;
}
.seeAlsoText {
    margin-left: 75px;
    margin-right: 10px;
    font-family: arial;
}
.seeAlsoText h4{
    font: bold 105% Arial;
}

#discuss_comments,
#discuss_comments ul li,
.dsq-like-thread,
.dsq-dislike-thread,
.dsq-like-panel
{
	list-style-image:none;
	list-style-type:none;
	background:none;
}

.dsq-font
{
	font-family: 'Arial';
}

/* Eatsafe css*/

#eatsafeform{
	border: 1px solid #C6D9DF;
	margin: 2em 0 1em;
	padding:1em;
	clear:both;
	line-height:2em;
}

#eatsafeform label{
	display:block;
	width:200px;
	font-weight:bold;
	clear:both;
}

#eatsafeform input{
	clear:both;
}
#eatsafeform #businessinfo{
	float:left;
	width:300px
}

#eatsafeform #ratingbox{
	float:left;
	width:100px;
}

#eatsafeform #essubmit{
	clear:both;
	padding:1em 0;
}

#placestable th.header {     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: 95% 50%; 
} 

#placestable th.headerSortUp { 
    background-image: url(/idc/groups/weblayout/documents/systemfiles/es_img_arr_asc.png); 
    background-color: #3399FF; 
} 

#placestable th.headerSortDown { 
    background-image: url(/idc/groups/weblayout/documents/systemfiles/es_img_arr_desc.png); 
    background-color: #3399FF; 
} 

.star-legend dt {
	width: 150px;
	float: left;
	clear: left;
	margin-bottom: 1em;
	font-weight:bold;
}

.star-legend dt img{
	vertical-align:middle;
}

.star-legend dd {
	margin-left: 160px;
	width: 440px;
	margin-bottom: 1em;
}

.view-header{
	margin-bottom:20px;
}

/* THT Fixes for contributor mode in FF ver 12+ */
.wcm-contributor-banner, .wcm-region-marker {
    opacity: 1 !important;
}